Rapid7 Vulnerability & Exploit Database

Oracle WebLogic: CVE-2020-14820 : Critical Patch Update

Back to Search

Oracle WebLogic: CVE-2020-14820 : Critical Patch Update

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Published
10/20/2020
Created
10/23/2020
Added
10/22/2020
Modified
10/28/2020

Description

Vulnerability in the Oracle WebLogic Server product of Oracle Fusion Middleware (component: Core). Supported versions that are affected are 10.3.6.0.0, 12.1.3.0.0, 12.2.1.3.0, 12.2.1.4.0 and 14.1.1.0.0. Easily exploitable vulnerability allows unauthenticated attacker with network access via IIOP, T3 to compromise Oracle WebLogic Server. Successful attacks of this vulnerability can result in unauthorized access to critical data or complete access to all Oracle WebLogic Server accessible data. CVSS 3.1 Base Score 7.5 (Confidentiality impacts). CVSS Vector: (CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N).

Solution(s)

  • oracle-weblogic-oct-2020-cpu-10_3_6_0_0
  • oracle-weblogic-oct-2020-cpu-12_1_3_0_0
  • oracle-weblogic-oct-2020-cpu-12_2_1_3_0
  • oracle-weblogic-oct-2020-cpu-12_2_1_4_0
  • oracle-weblogic-oct-2020-cpu-14_1_1_0_0

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;